<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>
<plugin
   id="org.eclipse.mylar.tests.project1"
   name="Project1 Plug-in"
   version="1.0.0"
   provider-name=""
   class="org.eclipse.mylar.tests.project1.Project1Plugin">

   <runtime>
      <library name="project1.jar"/>
   </runtime>

   <requires>
      <import plugin="org.eclipse.ui"/>
      <import plugin="org.eclipse.core.runtime"/>
   </requires>

   <extension
         point="org.eclipse.ui.views">
      <category
            name="Sample Category"
            id="org.eclipse.mylar.tests.project1">
      </category>
      <view
            name="Sample View"
            icon="icons/sample.gif"
            category="org.eclipse.mylar.tests.project1"
            class="org.eclipse.mylar.tests.project1.views.SampleView"
            id="org.eclipse.mylar.tests.project1.views.SampleView">
      </view>
   </extension>
   <extension
         point="org.eclipse.ui.perspectiveExtensions">
      <perspectiveExtension
            targetID="org.eclipse.ui.resourcePerspective">
         <view
               ratio="0.5"
               relative="org.eclipse.ui.views.TaskList"
               relationship="right"
               id="org.eclipse.mylar.tests.project1.views.SampleView">
         </view>
      </perspectiveExtension>
   </extension>

</plugin>
